<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="banner-entry.description">
        <source>Calendar application link in banner</source>
        <target state="translated">Enlace hacia el calendario</target>
        <note from="developer">Properties file for net.bluemind.calendar.application.closure</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="banner-entry.name">
        <source>Calendar</source>
        <target state="translated">Calendario</target>
      </trans-unit>
    </body>
  </file>
</xliff>
